글 읽기
제목 사양 문의
작성자 황유진 작성일 2016-02-07 06:03:38 조회 383
이미지
  • 이 글을 추천 하신분들(추천수 : 0)
  • 비추천 : 0
  • 안녕하세요 아래글 수정해서 질문하니 답변안달라주셔서 부득이하게 새로 글 올립니다

    정확히 문제없이 사용가능한 환경의 MYSQL과 PHP버젼이 몇인가요?
    검색해보니 너무 옛날이라 버져닝 다른것 같아 새로 질문합니다.

    그리고 php5.3이상,이하로 얘기주셔서 5.3이 해당되는건지가 헷갈립니다.

    5.3으로 다시 샀는데 설치버그가 계속 나서요 ㅠㅜ'
    5.2로 구매해야하는건가요? 그리고 MYSQL 최신버젼은 문제가 없는것인지요
    댓글 등록 폼
    자동입력방지 :
    댓글 (총1 개)
    • 운영자 (admin) 2016-02-13 18:06:46

      죄송합니다.. 제가 말씀을 잘 못 드렸습니다.
      5.2x 대 ... 즉 5.3미만이 되겠네요.
      따로 구매는 안하셔서 CAFE24 같은 경우 선택 만 변경 하시면 될듯 합니다.
      불편을 드려서 죄송합니다.